.breadcrumb{padding-top:30px;}
.breadcrumb a{position: relative;padding-right:20px;}
.breadcrumb a:hover{color:#32b4ad;}
.breadcrumb a::after{position:absolute;content:">";right:5px;top:0;}
.breadcrumb span,.breadcrumb a{float:left;font-size:16px;color:#1b1b1b;}
.breadcrumb span{color:#959595;}

.contact{padding:20px 0 40px;}
.contact .map{float:left;width:48%;border:1px solid #eee;}
.map #dituContent{width:100%;height:362px;}
.message{background:#fff;padding:20px 60px;position: relative;}
.message .inp-txt{height:50px;padding:3px 7px 3px 40px;border:1px solid #3ebcb7;border-radius:5px;width:70%;}
.message:after{position: absolute;content:"";width:19px;height:27px;background:url(../images/news/tel.png) no-repeat center;left:75px;top:50%;margin-top:-14px;}
.message .inp-sub{height:50px;border:0px;cursor: pointer;background:#3ebcb7;color: #fff;width:28%;border-radius:5px;font-size:16px;transition: all 0.5s;}
.message .inp-sub:hover{background:#1da6a1;}

.contact .company{float:right;width:50%;float:right;}
.contact .cmp-total{width:100%;border:1px solid #eee;padding:20px;margin-bottom:10px;background:#fff;transition: all 0.5s;}
.contact .cmp-total h1{font-size:30px;color:#1b1b1b;font-weight:bold;margin-bottom:20px;}
.contact .cmp-total p{line-height:30px;color:#333;}
.cmp-son1{float:left;border:1px solid #eee;padding:20px;width:49%;background:#fff;transition: all 0.5s;}
.cmp-son2{float: right;border:1px solid #eee;padding: 20px;width:49%;background:#fff;min-height:222px;transition: all 0.5s;}
.cmp-son2:hover,.cmp-son1:hover,.contact .cmp-total:hover{box-shadow:0 0 15px #bbb;}

.cmp-son h2{font-weight:bold;color:#1b1b1b;margin-bottom:10px;font-size:16px;}
.cmp-son p{font-size:14px;color:#777;line-height:30px;}
#dituContent img{max-width:none;}
#dituContent *{box-sizing: content-box;}
.bg1{background:#f1f1f1;}
.BMapLabel{font-family: "微软雅黑"!important;}
.iw_poi_title{font-family: "微软雅黑"!important;font-size:20px!important;}
.iw_poi_content{margin-top:10px!important;font-size:14px;color:#777;line-height:25px;}









